Commit 61e7e2a7 authored by Drew's avatar Drew

Remove unneeded import.

This import is no longer required in snapshot

swift-DEVELOPMENT-SNAPSHOT-2016-01-25-a

due to a closed upstream bug I filed.
parent 41f89fca
Pipeline #1072 passed with stage
......@@ -15,10 +15,6 @@
import Foundation
import atpkg
#if os(Linux)
import Glibc //need sleep
#endif
/**The ATllbuild tool builds a swift module via llbuild.
For more information on this tool, see `docs/attllbuild.md` */
final class ATllbuild : Tool {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment